// creator  : weidu.exe (version 23100)
// argument : SARELF06.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SARELF06~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #71425 /* ~We try being polite, but all those dwarves do is insult us!  It's too bad Gromnir's men locked up all the town's sewer grates...~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #71426 /* ~If the sewers were still open the dwarves could shuffle around those stinky underground tunnels where they belong, and leave us fair folk alone.~ */
  IF ~~ THEN EXIT
END
